:host {
  display: grid;
  grid-auto-flow: column;
  grid-auto-columns: 1fr;
  height: 48px;
  position: sticky;
  top: 0;
}

a,
a:visited {
  display: grid;
  place-items: center;
  background: #2c3e50;
  color: #ecf0f1;
  width: 100%;
  height: 100%;
  text-decoration: none;
  transition: background 200ms;

  &:hover {
    background: #34495e;
  }
}
